PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #114

ETAPA IX - PROJETOS E PROCESSOS
06/08/2021 02:58 PM - Solange Lima Gomes (COGER)

Status: Em execucao Start date: 08/01/2020
Priority: Alta Due date: 12/31/2021
Assignee: Francisco Jose (COGER) % Done: 95%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Fase: |
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 11¢ Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Projetos e Processos pontuais

Subtasks:
Monitoramento # 115: 9.1 Projeto 1 - Politica de Gestao de Riscos do Ministério da Saud... Fechada
Monitoramento # 116: 9.2 Projeto 2 — Capacitagdo em Gestao de Riscos e Trés Linhas de D... Nova
Monitoramento # 117: 9.3 Projeto 3 — Oficina em Gerenciamento de Riscos e Trés Linhas d... Nova
Monitoramento # 118: 9.4 Projeto 4 — Redmine na Dinteg Nova
Monitoramento # 119: 9.5 Projeto 5 — aquisicdo de insumos estratégicos em saude Nova
Monitoramento # 120: 9.6 Projeto 6 — vacinas covid-19 transferéncia de tecnologia Nova
Monitoramento # 121: 9.7 Projeto 7 — Piloto do CONECTE SUS Fechada
History
#1 - 06/08/2021 03:00 PM - Solange Lima Gomes (COGER)
- Priority changed from Normal to Alta
#2 - 10/08/2021 08:51 PM - Francisco Jose (COGER)
- Status changed from Nova to Em execugdo
- Assignee set to Francisco Jose (COGER)
- Fase setto |
- Ciclo de Avaliagao - ADI Ciclo 11° added
- Coordenagdo COGER added
